.onlyOnPhones {
  height: 100%;
  width: 100%;
  position: fixed;
  z-index: 50;
}
@media only screen and (min-width: 992px), only screen and (min-width: 1600px) {
  .onlyOnPhones {
    display: none;
  }
}

#container.menu img { max-width: 20px; }

#toggle {
  position: absolute;
  cursor: pointer;
  left: -100%;
  top: -100%;
}
#menuMobile {
  z-index: 10;
  background-color: #071c2c;
  background-image: url("../img/bgMobile.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  color: #fff;
  position: absolute;
  left: 0;
  -webkit-transform: translateX(-100%);
  -moz-transform: translateX(-100%);
  -ms-transform: translateX(-100%);
  -o-transform: translateX(-100%);
  transform: translateX(-100%);
  width: 100%;
  height: 100%;
  padding: 8%;
  -webkit-transition: all 0.3s cubic-bezier(0.15, 0.04, 0.03, 0.94);
  -moz-transition: all 0.3s cubic-bezier(0.15, 0.04, 0.03, 0.94);
  -ms-transition: all 0.3s cubic-bezier(0.15, 0.04, 0.03, 0.94);
  -o-transition: all 0.3s cubic-bezier(0.15, 0.04, 0.03, 0.94);
  transition: all 0.3s cubic-bezier(0.15, 0.04, 0.03, 0.94);
  -webkit-transition-property: -webkit-transform;
  -moz-transition-property: -moz-transform;
  -ms-transition-property: -ms-transform;
  -o-transition-property: -o-transform;
  transition-property: transform;
  -webkit-transition-delay: 0s;
  -moz-transition-delay: 0s;
  -ms-transition-delay: 0s;
  -o-transition-delay: 0s;
  transition-delay: 0s;
  overflow: hidden;
  box-sizing: border-box;
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
  #menuMobile {
    width: 130%;
    height: 780px;
  }
}
#menuMobile ul {
  padding: 0 32%;
  list-style: none;
  margin-top: 20%;
}
#menuMobile ul li {
  text-align: center;
  margin-bottom: 23%;
  padding-bottom: 6%;
  border-bottom: 1px solid rgba(255, 255, 255, 0.35);
  font-family: "Pluto Sans Regular", sans-serif;
  text-transform: uppercase;
  font-weight: bold;
  font-size: 0.8em;
  color: #f3f3f3;
  cursor: pointer;
}
#menuMobile ul li a {
  font-family: 'Raleway', sans-serif;
  font-weight: normal;
  color: white;
  text-decoration: none;
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
  #menuMobile ul li {
    font-size: 1em;
  }
}
#menuMobile ul li a:hover {
  color: #ee7522;
}
#menuMobile ul li:focus {
  color: #ee7522;
}
.logoMenu img {
  width: 100px;
}
#menuItem:checked ~ nav#menuMobile {
  left: 10%;
  padding: 20%;
}
#toggle + label {
  z-index: 100;
  position: absolute;
  cursor: pointer;
  padding: 10px 15px;
  color: #f3f3f3;
  width: 100%;
  line-height: 20px;
  font-size: 14px;
  transition: all 500ms ease;
}
@media only screen and (min-width: 481px) and (max-width: 991px) {
  #toggle + label {
    font-size: 18px;
  }
}
#toggle + label > i:first-child {
  color: #ce0909;
  display: inline;
}
#toggle + label > i:last-child {
  display: none;
}
#toggle:checked + label > i:first-child {
  display: none;
}
#toggle:checked + label > i:last-child {
  display: inline;
}
#toggle:checked ~ #menuMobile {
  -webkit-transform: translateX(0);
  -moz-transform: translateX(0);
  -ms-transform: translateX(0);
  -o-transform: translateX(0);
  transform: translateX(0);
}
#container {
  color: transparent;
  transition: left 300ms cubic-bezier(0.15, 0.04, 0.03, 0.94);
  padding: 5em 3em;
}
#toggle:checked ~ #container {
  left: 300px;
}
